summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPacho Ramos <pacho@gentoo.org>2016-11-27 11:11:21 +0100
committerPacho Ramos <pacho@gentoo.org>2016-11-27 12:20:05 +0100
commit8f537e20be7b07ccc8b4677b623809ed1d10b3ba (patch)
tree39cb38418425b08d7512f0f1c72c85030c3c9969
parentmedia-libs/jasper: use set() instead of option() in CMakeLists.txt (diff)
downloadgentoo-8f537e20be7b07ccc8b4677b623809ed1d10b3ba.tar.gz
gentoo-8f537e20be7b07ccc8b4677b623809ed1d10b3ba.tar.bz2
gentoo-8f537e20be7b07ccc8b4677b623809ed1d10b3ba.zip
media-sound/paprefs: adwaita-icon-theme can be used instead of dead gnome-icon-theme
Package-Manager: portage-2.3.2
-rw-r--r--media-sound/paprefs/paprefs-0.9.10.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/media-sound/paprefs/paprefs-0.9.10.ebuild b/media-sound/paprefs/paprefs-0.9.10.ebuild
index 25adc3d944e..9225a42c82c 100644
--- a/media-sound/paprefs/paprefs-0.9.10.ebuild
+++ b/media-sound/paprefs/paprefs-0.9.10.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2012 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -19,7 +19,7 @@ RDEPEND="dev-cpp/gtkmm:2.4
>=dev-cpp/gconfmm-2.6
>=dev-libs/libsigc++-2.2:2
media-sound/pulseaudio[glib,gnome]
- || ( x11-themes/tango-icon-theme x11-themes/gnome-icon-theme )"
+ || ( x11-themes/tango-icon-theme x11-themes/adwaita-icon-theme )"
DEPEND="${RDEPEND}
nls? ( sys-devel/gettext
dev-util/intltool )